/**********************************/
/*                                */
/* Pagina raccordo Aree Tematiche */
/*                                */
/**********************************/


/*** stile icone home ***/

div.box_icone_home {
margin-top:20px;
text-align:center;
width:100%;
  
}



div.custom h2 {
margin-top: 20px !important;
margin-bottom: 22px !important;

}

/* colore link Icone Aree Tematiche */

div.custom h2 a {
/*color: rgb(218,9,40) !important;*/
}



/*** Label Aree Tematiche ***/

span.label_aree a {
  color: #01245C !important;
  /*color: rgb(218,9,40) !important;*/
}


/*Icone 4 colonne inizio*/


div.voci{
  display:inline;
  float:left;
  width:24.5% !important;
  padding:3px 1px;
  
 /* padding:0px 0px 20px 0px;*/
  
 margin-bottom:1em;
  min-height:130px;
  }
  
div.uno,div.due,div.tre, div.cinque,div.sei,div.sette {
/*border-right: 1px solid #eaeaea !important;*/
}

/*Icone 4 colonne fine*/


/*Icone 5 colonne inizio*/
div.voci5{
  display:inline;
  float:left;  
  width:19.5% !important;
  padding:3px 1px;
  margin-bottom:1em;
  }
  
div.uno5,div.due5,div.tre5,div.quattro5 {
border-right: 1px solid #eaeaea !important;
}

/*Icone 5 colonne fine  */

span.label_aree{

font-weight:600;
font-size: 20px ;
line-height: 1.3em;
margin: 0.5em 0em;

}

span.label_aree a{
color: rgb(159,0,58);
/*color: rgb(218,9,40) !important;  */

}

div.label_macro_aree span {
color:#444E57;
font-weight:600;
font-size: 28px ;  
margin:0px 0px 0px 20px;  
  
}

hr {
margin:5px 0px 5px 0px !important;
  
}



/* margine seconda riga */

@media only screen and (min-width : 800px) {
div.custom_due .voci {
margin-top:60px;

}
}




@media only screen and (max-width : 768px) {
div.voci {
min-height:150px;
}

div.box_icone_home {
margin-top:0px !important;
  
}


}



@media only screen and (max-width : 568px) {
div.voci {
width:48.5% !important;
min-height:145px;

}

div.label_macro_aree span {

margin:0px 0px 0px 5px;  
  
}

}


@media only screen and (max-width : 321px) {
div.voci {
width:48.5% !important;
min-height:145px;
 

}

}



